{extend name="apps/common/view/front.tpl" /}
<!-- -->
{block name="header_meta"}
<title>{:lang('video/page/views/title')}－{:config('common.site_name')}</title>
<meta name="keywords" content="{:lang('video/page/views/keywords')}" />
<meta name="description" content="{:lang('video/page/views/description')}" />
{if config('video.meta_referer')}<meta name="referrer" content="never">{/if}
{/block}
{block name="header"}{include file="widget/header" /}{/block}
<!--main -->
{block name="main"}
<div class="container">
  <ol class="breadcrumb bg-white mb-3">
    <li class="breadcrumb-item"><a href="{:DcUrl('video/index/index')}">首页</a></li>
    <li class="breadcrumb-item active">人气视频</li>
  </ol>
  <ol class="bg-white mb-3 px-5 py-3">
  {volist name=":videoSelect(['status'=>'normal','limit'=>100,'sort'=>'info_views','order'=>'desc'])" id="video"}
    <li class="py-2 text-muted">
      <a href="{:videoUrlDetail($video)}">{$video.info_name|DcHtml}</a>
      {$video.info_views|number_format}
    </li>
  {/volist}
  </ol>
</div>
{/block}
<!-- -->
{block name="footer"}{include file="widget/footer" /}{/block}